<?php
$z[0]=Array("field","宜兰牛舌饼,宜兰牛舌饼介绍,宜兰",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","以面粉、糖、蜜烘培成的传统宜兰风味薄饼，形状像牛的舌头而得名。目前有商家变化出抹茶、咖啡、乳酪等口味。 特产文化：昔时婴儿出生满四个月，父母必遵古礼将此饼穿孔挂于婴儿胸前宴请来访亲友，籍此保佑孩童此后聪明伶俐；自古延传迄今而成为兰阳名饼，因",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","宜兰牛舌饼_宜兰县特产宜兰牛舌饼",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　以面粉、糖、蜜烘培成的传统宜兰风味，形状像牛的舌头而得名。目前有商家变化出抹茶、、乳酪等口味。\n</p><p>　　        ：昔时婴儿出生满四个月，父母必遵古礼将此饼穿孔挂于婴儿胸前宴请来访亲友，籍此保佑孩童此后聪明伶俐；自古延传迄今而成为兰阳名饼，因其状似牛舌故名为。\n</p><p>　　        特产特色：宜兰牛舌饼宜兰的牛舌饼的特色是形状窄、长、薄，口感脆、硬，无内馅，可算是饼乾的一种，因此除了在常温下食用外，冷藏後另有一番风味，材料是面粉、砂糖、蜂蜜等，将材料混合且杆成长薄形状，并在表面中心纵划一道切痕後烤制而成。现在某些店家还会加入奶粉制成牛奶口味的牛舌饼。",553,1144);
$z[6][4]['name']="body";
$z[7]=Array("field","",1146,1185);
$z[7][4]['name']="litpic";

?>